@charset "UTF-8";

.u-fc-red {
  color: #DE1E43;
}
.u-fw-b {
  font-weight: bold;
}

.seminar__search {
  background-color: #EAF4FB;
  padding: 24px 30px;
  margin-bottom: 40px;
  display: flex;
}
.seminar__search__content {
  width: 780px;
}
.seminar__search__content01 {
  display: flex;
  gap: 0 10px;
  margin-bottom: 24px;
}
.seminar__search__input {
  width: 100%;
  font-size: 0.88888em;
  border: 1px solid #C9C9C9;
  border-radius: 50px;
  padding: 10px 25px 10px 20px;
  background-color: #fff;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  position: relative;
}
.seminar__search__input[name="branch"] {
  /*width: 24.3%;*/
  width: 50%;
}
.seminar__search__input[name="subcommittee"] {
  width: 41.3%;
}
.seminar__search__input[name="keyword"] {
  width: 50%;
}
select.seminar__search__input {
  background: url("../img/seminar/icon_chevron.svg") no-repeat center right 10px / 13px auto , #fff;
}
.seminar__search__btn__wrap {
  padding-left: 10px;
  width: 150px;
  display: flex;
  flex-direction: column-reverse;
  gap: 16px 0;
  margin-bottom: auto;
}
.seminar__search__btn {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: unset!important;
  width: 100%;
  background: #3A9BE2;
  color: #fff;
  border: 1px solid #C9C9C9;
  border-radius: 50px;
  padding: 8px 20px;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  width: 100%;
  display: block;
  font-size: 1.111111em;
}
.seminar__search__btn.u-bg-gray {
  background: #aaa;
}
.seminar__search__btn img {
  position: relative;
  top: 2px;
  margin-left: 8px;
}


.radio_wrap ,
.checkbox_wrap {
  display: flex;
  flex-wrap: wrap;
}
.radio_wrap > label ,
.checkbox_wrap > label {
  margin-bottom: 8px;
  display: flex;
  margin-right: 24px;
}
.radio_wrap > label:hover ,
.checkbox_wrap > label:hover {
  cursor: pointer;
}
.radio_wrap > label span ,
.checkbox_wrap > label span {
  display: inline-block;
  font-size: 0.88888em;
}
.radio_wrap input[type="radio"] ,
.checkbox_wrap input[type="checkbox"] {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-sizing: content-box;
}
.radio_wrap input[type="radio"] ,
.checkbox_wrap input[type="checkbox"] {
  cursor: pointer;
  padding-left: 30px;
  vertical-align: top;
  position: relative;
  margin-right: 4px;
}
.radio_wrap input[type="radio"]::before,
.radio_wrap input[type="radio"]::after ,
.checkbox_wrap input[type="checkbox"]::before,
.checkbox_wrap input[type="checkbox"]::after {
  content: "";
  display: block;
  position: absolute;
}
.radio_wrap input[type="radio"]::before ,
.checkbox_wrap input[type="checkbox"]::before {
  background-color: #fff;
  border-radius: 2px;
  border: 1px solid #C9C9C9;
  width: 20px;
  height: 20px;
  top: 3px;
  left: 5px;
}
.radio_wrap input[type="radio"]::before {
  border-radius: 20px;
}
.radio_wrap input[type="radio"]::after ,
.checkbox_wrap input[type="checkbox"]::after {
  border-bottom: 3px solid #3A9BE2;
  border-left: 3px solid #3A9BE2;
  opacity: 0;
  height: 6px;
  width: 11px;
  transform: rotate(-45deg);
  top: 7px;
  left: 9px;
}
.radio_wrap input[type="radio"]:checked::after ,
.checkbox_wrap input[type="checkbox"]:checked::after {
  opacity: 1;
}
.radio_wrap input[type="radio"]:checked::before ,
.checkbox_wrap input[type="checkbox"]:checked::before {
  background-color: #fff;
}

.seminar__intro {
  font-size: 1em;
  font-weight: bold;
}
.seminar__intro__note {
  font-size: 0.88888em;
  margin-bottom: 40px;
}

.seminar__ttl {
  font-size: 2.4rem;
  font-weight: 500;
  border-bottom: 1px solid #25A6CC;
  padding-bottom: 16px;
  margin-bottom: 24px;
}
.seminar__list {
  margin-bottom: 64px;
}
.seminar__item {
  background-color: #F5F5F5;
  padding: 16px 24px 24px;
  border-bottom: 1px dashed #25A6CC;
}
.seminar__item:nth-of-type(even) {
  background-color: #fff;
}
.seminar__item__ttl__wrap {
  display: flex;
  margin-bottom: 8px;
}
.seminar__item__status {
  margin-right: 28px;
  background-color: #F35959;
  padding: 2px 8px;
  font-size: 1em;
  font-weight: 500;
  color: #fff;
  height: fit-content;
}
.seminar__item__status--02 {
  background-color: #677767;
}
.seminar__item__ttl {
  font-size: 1em;
  font-weight: bold;
  color: #2D80C7;
  padding: 2px 0;
  width: calc(100% - 120px);
}
a.seminar__item__ttl {
  text-decoration: underline;
}
.seminar__item__subttl {
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 8px;
}
.seminar__item__info {
  display: flex;
  font-size: 1em;
  margin-bottom: 8px;
}
.seminar__item__info__lead {
  width: 106px;
  color: #2D80C7;
  font-weight: 500;
}
.seminar__item__info__txt {
  width: calc(100% - 106px);
}
.seminar__item__info__date .seminar__item__info__txt ,
.seminar__item__info__deadline .seminar__item__info__txt ,
.seminar__item__info__fee .seminar__item__info__txt {
  font-weight: bold;
}
.seminar__item__info__date ,
.seminar__item__info__deadline {
  display: inline-flex;
  width: 49.5%;
}
.seminar__item__btn {
  margin-top: 16px;
  display: flex;
  justify-content: flex-end;
  gap: 0 24px;
}
.seminar__item__btn__detail {
  width: 100%;
  max-width: 375px;
  text-align: center;
  color: #fff;
  background-color: #3A9BE2;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  font-size: 1.111111em;
  padding: 8px;
  border-radius: 40px;
}
.seminar__item__btn__detail img {
  position: relative;
  top: 2px;
}
.seminar__item__btn__seminar {
  width: 100%;
  max-width: 375px;
  text-align: center;
  color: #fff;
  background-color: #DE1E43;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  font-size: 1.111111em;
  padding: 8px;
  border-radius: 40px;
}
.seminar__item__btn__seminar img {
  position: relative;
  top: 2px;
}
.seminar__btn__more__wrap {
  margin-top: 64px;
}
.seminar__btn__more {
  width: 100%;
  max-width: 375px;
  text-align: center;
  color: #fff;
  background-color: #25A6CC;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  font-size: 1.111111em;
  padding: 8px;
  border-radius: 40px;
  display: inline-block;
}


.seminar__detail__ttl__wrap {
  display: flex;
  margin-bottom: 24px;
  padding-bottom: 12px;
  border-bottom: 1px solid #25A6CC;
}
.seminar__detail__status {
  margin-right: 10px;
  background-color: #F35959;
  padding: 2px 8px;
  font-size: 1em;
  font-weight: 500;
  color: #fff;
  height: fit-content;
  margin-top: 3px;
}
.seminar__detail__status--02 {
  background-color: #677767;
}
.seminar__detail__ttl {
  font-size: 1em;
  font-weight: bold;
  font-size: 1.33333em;
  width: calc(100% - 100px);
}
.seminar__detail__subttl {
  font-size: 1.111111em;
  font-weight: bold;
  margin-bottom: 40px;
}
.seminar__detail__info {
  display: flex;
  font-size: 1em;
  padding: 16px 0;
  border-bottom: 1px dashed #DBDBDB;
}
.seminar__detail__info__deadline ,
.seminar__detail__info__date {
  border-top: 1px dashed #DBDBDB;
}
.seminar__detail__info__lead {
  width: 106px;
  color: #2D80C7;
  font-weight: 500;
}
.seminar__detail__info__txt {
  width: calc(100% - 106px);
}
.seminar__detail__info__date .seminar__detail__info__txt ,
.seminar__detail__info__deadline .seminar__detail__info__txt ,
.seminar__detail__info__fee .seminar__detail__info__txt {
  font-weight: bold;
}
.seminar__detail__info__date ,
.seminar__detail__info__deadline {
  display: inline-flex;
  width: 49.5%;
}
.seminar__detail__btn {
  margin-top: 40px;
  margin-bottom: 64px;
  display: flex;
  justify-content: center;
  gap: 0 40px;
}
.seminar__detail__btn__detail {
  width: 100%;
  max-width: 375px;
  text-align: center;
  color: #fff;
  background-color: #3A9BE2;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  font-size: 1.111111em;
  padding: 18px 8px;
  border-radius: 40px;
}
.seminar__detail__btn__detail img {
  position: relative;
  top: 2px;
}
.seminar__detail__btn__seminar {
  width: 100%;
  max-width: 375px;
  text-align: center;
  color: #fff;
  background-color: #DE1E43;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  font-size: 1.111111em;
  padding: 18px 8px;
  border-radius: 40px;
}
.seminar__detail__btn__seminar img {
  position: relative;
  top: 2px;
}

.seminar__wrap {
  display: flex;
  justify-content: space-between;
  gap: 0 40px;
}
.seminar__inner {
  width: 100%;
  margin-bottom: 64px;
}
.seminar__ttl2 {
  border-top: 1px solid #25A6CC;
  color: #2D80C7;
  font-size: 1.222222em;
  font-weight: 500;
  padding-top: 13px;
  margin-bottom: 24px;
}

.seminar__inner__txt {
  font-size: 1em;
}
#seminar-detail strong {
  font-weight: bold;
}
.seminar__detail__free p,
.seminar__inner__txt p {
  margin-bottom: 0.8888em;
}
#seminar-detail i {
  font-style: italic;
}
#seminar-detail a:not([class]) {
  color: #2D80C7;
}
#seminar-detail a:not([class]):hover {
  text-decoration: underline;
}
#seminar-detail ul {
  margin-bottom: 20px;
}
#seminar-detail ul li {
  margin-bottom: 6px;
  position: relative;
  padding-left: 12px;
}
#seminar-detail ul li:before {
  content: '・';
  position: absolute;
  left: -6px;
  top: 0;
  color: #25A6CC;
}
#seminar-detail table {
  table-layout: fixed;
  margin-bottom: 15px;
  width: 100%;
}
#seminar-detail table td {
  border: 1px solid #ccc;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
  background: #fff;
}
#seminar-detail table th {
  border: 1px solid #fff;
  background-color: #25A6CC;
  color: #fff;
  text-align: center;
  padding: 5px;
}
#seminar-detail ol {
  counter-reset: item;
  list-style-type: none;
  margin-bottom: 20px;
}
#seminar-detail ol li {
  margin-bottom: 8px;
  position: relative;
  padding-left: 15px;
}
#seminar-detail ol li:before {
  counter-increment: item;
  content: counter(item)'.';
  position: absolute;
  left: -3px;
  top: 0;
  color: #25A6CC;
}

.seminer__lecturer {
  display: flex;
  justify-content: space-between;
  /*align-items: center;*/
}
.seminer__lecturer__img {
  width: 240px;
  height: 240px;
  border-radius: 120px;
  overflow:hidden;
}
.seminer__lecturer__img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.seminer__lecturer__detail {
  width: calc(100% - 280px);
}
.seminer__lecturer__name {
  font-weight: bold;
  margin-bottom: 10px;
}
.seminer__lecturer__title {
  font-size: 0.888888em;
  font-weight: bold;
}
.seminer__lecturer__profile {
  margin-top: 24px;
  padding-top: 24px;
  border-top: 1px solid #DBDBDB;
  font-size: 0.888888em;
}

.seminar__detail__free {
  background-color: #F5F5F5;
  padding: 40px;
  margin-bottom: 64px;
  font-size: 0.8888888em;
}


/*===SP====*/
@media screen and (max-width: 768px) {
  .seminar__search {
    padding: 1.5rem;
    margin-bottom: 40px;
    display: block;
  }
  .seminar__search__content {
    width: 100%;
  }
  .seminar__search__content01 {
    margin-bottom: 8px;
    display: block;
  }
  .seminar__search__input {
    width: 100%;
    font-size: 3.733333vw;
    padding: 10px 25px 10px 20px;
    margin-bottom: 8px;
  }
  .seminar__search__input[name="branch"] ,
  .seminar__search__input[name="subcommittee"] ,
  .seminar__search__input[name="keyword"] {
    width: 100%;
  }
  select.seminar__search__input {
    background: url("../img/seminar/icon_chevron.svg") no-repeat center right 10px / 13px auto , #fff;
  }
  .seminar__search__btn__wrap {
    padding-left: 0;
    width: 100%;
    margin-top: 8px;
    flex-direction: row;
    gap: 0 16px;
  }
  .seminar__search__btn {
    width: 100%;
    color: #fff;
    border: 1px solid #C9C9C9;
    border-radius: 50px;
    padding: 8px 20px;
    box-shadow: 0 3px 6px rgba(0,0,0,.16);
    width: 100%;
    font-size: 1.111111em;
  }
  .seminar__search__btn img {
    top: 2px;
    margin-left: 8px;
  }

  .radio_wrap input[type="radio"] ,
  .checkbox_wrap input[type="checkbox"] {
    margin-top: -2px;
  }
  .radio_wrap > label,
  .checkbox_wrap > label {
    width: 100%;
  }
  .radio_wrap > label span,
  .checkbox_wrap > label span {
    font-size: 3.733333vw
  }

  .seminar__intro {
    font-size: 4.2666666vw;
  }
  .seminar__intro__note {
    font-size: 3.733333vw;
    margin-bottom: 40px;
  }

  .seminar__ttl {
    font-size: 5.333333vw;
    border-bottom: 1px solid #25A6CC;
    padding-bottom: 16px;
    margin-bottom: 24px;
  }
  .seminar__list {
    margin-bottom: 64px;
  }
  .seminar__item {
    background-color: #F5F5F5;
    padding: 1.5rem 1.5rem 2rem;
    border-bottom: 1px dashed #25A6CC;
  }
  .seminar__item:nth-of-type(even) {
    background-color: #fff;
  }
  .seminar__item__ttl__wrap {
    display: block;
    margin-bottom: 8px;
  }
  .seminar__item__status {
    margin-right: 0;
    padding: 2px 8px;
    font-size: 3.733333vw;
    color: #fff;
    display: inline-block;
    margin-bottom: 8px;
  }
  .seminar__item__ttl {
    font-size: 4.266666vw;
    color: #2D80C7;
    padding: 2px 0;
    display: block;
  }
  a.seminar__item__ttl {
  }
  .seminar__item__subttl {
    font-size: 4.266666vw;
    margin-bottom: 8px;
  }
  .seminar__item__info {
    display: flex;
    font-size: 3.7333333vw;
    margin-bottom: 8px;
  }
  .seminar__item__info__lead {
    width: 19vw;
    color: #2D80C7;
  }
  .seminar__item__info__txt {
    width: calc(100% - 19vw);
  }
  .seminar__item__info__date .seminar__item__info__txt ,
  .seminar__item__info__deadline .seminar__item__info__txt ,
  .seminar__item__info__fee .seminar__item__info__txt {
  }
  .seminar__item__info__date ,
  .seminar__item__info__deadline {
    display: flex;
    width: 100%;
  }
  .seminar__item__btn {
    margin-top: 16px;
    align-items: center;
    justify-content: center;
    gap: 8px 0;
    flex-direction: column;
  }
  .seminar__item__btn__detail {
    width: 100%;
    max-width: 375px;
    font-size: 4.2666666vw;
    padding: 8px;
    border-radius: 40px;
  }
  .seminar__item__btn__detail img {
    top: 0.9vw;
  }
  .seminar__item__btn__seminar {
    width: 100%;
    max-width: 375px;
    font-size: 4.2666666vw;
    padding: 8px;
    border-radius: 40px;
  }
  .seminar__item__btn__seminar img {
    top: 2px;
  }
  .seminar__btn__more__wrap {
    margin-top: 40px;
  }
  .seminar__btn__more {
    width: 100%;
    max-width: 375px;
    font-size: 4.2666666vw;
    padding: 8px;
    border-radius: 40px;
    display: inline-block;
  }


  .seminar__detail__ttl__wrap {
    display: block;
    margin-bottom: 24px;
    padding-bottom: 12px;
    border-bottom: 1px solid #25A6CC;
  }
  .seminar__detail__status {
    margin-right: 0;
    padding: 2px 8px;
    font-size: 3.7333333vw;
    height: fit-content;
    margin-top: 0;
    margin-bottom: 8px;
    display: inline-block;
  }
  .seminar__detail__status--02 {
  }
  .seminar__detail__ttl {
    font-size: 5.3333333vw;
  }
  .seminar__detail__subttl {
    font-size: 4.2666666vw;
    margin-bottom: 32px;
  }
  .seminar__detail__info {
    display: flex;
    font-size: 3.7333333vw;
    padding: 12px 0;
  }
  .seminar__detail__info__deadline ,
  .seminar__detail__info__date {
  }
  .seminar__detail__info__lead {
    width: 19vw;
  }
  .seminar__detail__info__txt {
    width: calc(100% - 19vw);
  }
  .seminar__detail__info__date .seminar__detail__info__txt ,
  .seminar__detail__info__deadline .seminar__detail__info__txt ,
  .seminar__detail__info__fee .seminar__detail__info__txt {
  }
  .seminar__detail__info__date ,
  .seminar__detail__info__deadline {
    display: flex;
    width: 100%;
  }
  .seminar__detail__btn {
    margin-top: 40px;
    margin-bottom: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 0 40px;
    gap: 8px 0;
  }
  .seminar__detail__btn__detail {
    width: 100%;
    max-width: 375px;
    font-size:4.266666vw;
    padding: 18px 8px;
    border-radius: 40px;
  }
  .seminar__detail__btn__detail img {
    top: 2px;
  }
  .seminar__detail__btn__seminar {
    width: 100%;
    max-width: 375px;
    box-shadow: 0 3px 6px rgba(0,0,0,.16);
    font-size:4.266666vw;
    padding: 18px 8px;
    border-radius: 40px;
  }
  .seminar__detail__btn__seminar img {
    top: 2px;
  }

  .seminar__wrap {
    display: block;
    gap: 0;
  }
  .seminar__inner {
    width: 100%;
    margin-bottom: 40px;
  }
  .seminar__ttl2 {
    font-size: 4.2666666vw;
    padding-top: 13px;
    margin-bottom: 16px;
  }

  .seminar__inner__txt {
    font-size: 3.7333333vw;
  }
  .seminar__detail__free p,
  .seminar__inner__txt p {
    margin-bottom: 0.8888em;
  }
  #seminar-detail ul {
    margin-bottom: 20px;
  }
  #seminar-detail ul li {
    margin-bottom: 6px;
    padding-left: 12px;
  }
  #seminar-detail ul li:before {
    left: -6px;
  }
  #seminar-detail table {
    table-layout: fixed;
    margin-bottom: 15px;
    width: 100%;
  }
  #seminar-detail table td {
    border: 1px solid #ccc;
    padding: 5px;
    background: #fff;
  }
  #seminar-detail table th {
    border: 1px solid #fff;
    padding: 5px;
  }
  #seminar-detail ol {
    counter-reset: item;
    list-style-type: none;
    margin-bottom: 20px;
  }
  #seminar-detail ol li {
    margin-bottom: 8px;
    position: relative;
    padding-left: 15px;
  }
  #seminar-detail ol li:before {
    counter-increment: item;
    content: counter(item)'.';
    position: absolute;
    left: -3px;
    top: 0;
    color: #25A6CC;
  }

  .seminer__lecturer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .seminer__lecturer__img {
    width: 180px;
    height: 180px;
    border-radius: 120px;
    overflow:hidden;
    margin-bottom: 24px;
  }
  .seminer__lecturer__img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
  .seminer__lecturer__detail {
    width: 100%;
  }
  .seminer__lecturer__name {
    margin-bottom: 10px;
    font-size: 3.7333333vw;
  }
  .seminer__lecturer__title {
    font-size: 3.7333333vw;
  }
  .seminer__lecturer__profile {
    margin-top: 24px;
    padding-top: 24px;
    border-top: 1px solid #DBDBDB;
    font-size: 3.7333333vw;
  }

  .seminar__detail__free {
    background-color: #F5F5F5;
    padding: 2rem;
    margin-bottom: 40px;
    font-size: 03.7333333vw;
  }

}
